Не могу обновить Joomla с 3.9.2 до 3.9.3

4 мес. 1 нед. назад - 4 мес. 1 день назад #8913 от Ольга
Подскажите, что сделать можно. Два дня не получается обновить Joomla с 3.9.2 до 3.9.3, пишет Предупреждение
Маркер безопасности не прошел проверку. Запрос был прерван, чтобы предотвратить любое нарушение безопасности. Пожалуйста, попробуйте снова. До этого на двух сайтах случайно решила проблему и обновила, но потом пришлось сделать бекап и проблема вернулась, как в прошлый раз решила вопрос не понимаю



Прошло 6 дней, так ни кто и не ответил...... Уже вышла версия 3.9.4, проблема осталась.....

Пожалуйста Войдите или Зарегистрируйтесь, чтобы присоединиться к беседе.